theme_title {rbokeh} | R Documentation

## Override theme parameters for general plot attributes

### Description

Override theme parameters for general plot attributes

### Usage

    theme_title(fig, background_fill_color = "white", background_fill_alpha = 1,
      border_fill_color = "white", border_fill_alpha = 1, align = "left",
      text_alpha = 1, text_baseline = "bottom", text_color = "#444444",
      text_font = "Helvetica", text_font_size = "12pt",
      text_font_style = "normal")

### Arguments

`fig` | Figure to modify.
`background_fill_color` | (color) background color of plot
`background_fill_alpha` | (numeric) background color alpha of plot
`border_fill_color` | (color) fill color of border area of plot
`border_fill_alpha` | (numeric) fill color alpha of border area of plot
`align` | ('left', 'right', 'center') The text align for the plot title.
`text_alpha` | The text alpha for the plot title.
`text_baseline` | ('top', 'middle', 'bottom', 'alphabetic', 'hanging') The text baseline for the plot title.
`text_color` | (color) The text color for the plot title.
`text_font` | (string) The text font for the plot title.
`text_font_size` | (string - e.g. '12pt') The text font size for the plot title.
`text_font_style` | ('normal', 'italic', 'bold') The text font style for the plot title.

[Package rbokeh version 0.6.3 Index]